h1.Mi {
    background-color:lightgrey;
}
nav.Enlaces {
    background-color:gray;
    color:aliceblue;
    text-decoration:none;
}  
span.Curriculum {
    text-transform:uppercase;
}
section{
    border-left-color: green;
    border-left-style: groove;
    border-style: dashed;
    margin: 5px 5px 5px 5px;
    border-style: dashed;
}
span.borde {
    font-style: italic;
    color: chocolate;
}
nav.Enlaces a {
    color: honeydew;
    text-decoration: none;
}
a:link {
    text-decoration:none;
}
ul {
    list-style-type: none;
}
img{
    border-start-end-radius:50px;
    border-end-start-radius:40px ;
    border-start-start-radius:40px ;
    border-end-end-radius:40px;
}
section{
    border:2px dashed lightgray;
    border-left: 6px solid green;
    border-style: dotted solid;
}
perience-date{
    border-color: chocolate;
    border-bottom-width:;
    border-bottom-style:dotted;
    
}
.education-label{
    color: chocolate;
}    
.experience-position{
    color: chocolate;
    border-bottom-width:;
    border-bottom-style:dotted;
}
span.experience-date{
    font-weight:bold;
    border-color: chocolate;
    border-bottom-width:;
    border-bottom-style:dotted;
}
.experience-company{
    border-color: chocolate;
    border-bottom-width:;
    border-bottom-style:dotted;
}
.experience-city{
    border-color: chocolate;
    border-bottom-width:;
    border-bottom-style:dotted;
}
.education-date{
    font-weight:bold;
    border-color: chocolate;
    border-bottom-width:;
    border-bottom-style:dotted;
}
.education-label{
    border-color: chocolate;
    border-bottom-width:;
    border-bottom-style:dotted;
}
.education-school{
    border-color: chocolate;
    border-bottom-width:;
    border-bottom-style:dotted;
}
.education span{
    border-color: chocolate;
    border-bottom-width: 2px;
    border-bottom-style:dotted;
    padding-inline:15px;
}
.experience span{
    border-bottom-width: 2px;
    border-bottom-style:dotted;
    padding-inline:15px;
}
img{

}
